<?php

// Optionally define the filesystem path to your system fonts
// otherwise tFPDF will use [path to tFPDF]/font/unifont/ directory
// define("_SYSTEM_TTFONTS", "C:/Windows/Fonts/");
require_once '../../mainfile.php';
require_once 'tcpdf.php';
$pdf = new TCPDF("L", "mm", "A4", true, "UTF-8" );
$pdf->setPrintHeader(false);
$pdf->setPrintFooter(false);
$pdf->AddPage();

$pdf->SetFont('ipag', '', 14);
$pdf->Text( 10, 10, "フォントを、IPAゴシック で表示" );

$pdf->SetFont('ipagp', '', 14);
$pdf->Text( 10, 20, "フォントを、IPA Pゴシックで表示" );

$pdf->SetFont('ipam', '', 14);
$pdf->Text( 10, 30, "フォントを、IPA明朝で表示" );

$pdf->SetFont('ipamp', '', 14);
$pdf->Text( 10, 40, "フォントを、IPA P明朝で表示" );
$pdf->Output();


?>
